/* html5_css_man_rb_main.css */
/* REVISION DISPLAY INFO */
#divRevisions { font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:13px; }
#pRevisions { font-weight:600; color:333; margin-top:20px; cursor:hand; }
#tblRevisions { background-color:#CCC; border:1px solid #AAA; display:block; width:100%; border-width:1px 1px 0px 1px; }
#tblRevisions th { background-color:#003865; color:#FFF; font-size:13px; padding:2px 12px; }
#tblRevisions th.id { white-space:nowrap; }
#tblRevisions td { padding:3px; background-color:#FFF; font-size:13px; border-bottom:1px solid #AAA; }
#tblRevisions td.id { text-align:center; width:10%; white-space:nowrap; }
#tblRevisions td a { text-decoration:underline; color:#003865; font-weight:600; }